<div class="area-border-container">
  <div class="area-border {{@color}}"></div>
  <PixCollapsible @title="{{@title}}" class="{{@color}} list-competences">
    {{#each @competences as |competence|}}
      <Common::TubesDetails::Competence @title={{competence.title}} @thematics={{competence.thematics}} />
    {{/each}}
  </PixCollapsible>
</div>